Subject: Re: Dr. Sam Email
From: Phaedrus Arif <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Date: Sun, 23 May 2021 15:06:20 +0530

Hi Dimpy

Nick responded a generic answer to this cx other email and Dr Sam seems to
have been following the cx reply without looking at the other email and
blaming you but I have replied to his email explaining what you did which
was fine according to me but Nushat should have done a better job. Let's
see what Dr Sam has to say in this matter now.

Thanks
Arif
Cheers to life :-)

On Sat, May 22, 2021 at 7:27 AM Dimpy Chawla <[email-masked]>
wrote:

> Hi Dave,
>
> I hope you are doing well.
>
> I have a small confusion. Today I see a mail from Dr Sam subjected with *(Ticket
> 104069)* could you please help me and make me understand which one is the
> generic response in the said ticket which I had given to the customer and I
> should not use in the future.
>
> I look forward to hear from you.
>
> Thanks & Regards
> Dimpy Chawla
>